{% extends 'base.html' %}
{% load static %}
{% block content %}
<div class="content">
        <div class="row">
          <div class="col-md-8">
            <div class="card">
              <div class="card-header">
                <h5 class="title">Editar Perfil</h5>
              </div>
              <div class="card-body">
                <form>
                  <div class="row">
                    <div class="col-md-5 pr-md-1">

                      <div class="form-group">
                        {{ form.as_p }}
                      </div>
                    </div>
                  </div>
                </form>
              </div>
              <div class="card-footer">
                <button type="submit" class="btn btn-fill btn-primary">Salvar</button>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="card card-user">
              <div class="card-body">
                <p class="card-text">
                  <div class="author">
                    <div class="block block-one"></div>
                    <div class="block block-two"></div>
                    <div class="block block-three"></div>
                    <div class="block block-four"></div>
                        {% if user.image %}
                        <img class="avatar" src="{{ user.image.url }}" alt="...">

                        {% else %}
                        <img class="avatar" src="{% static 'img/sebum_logo.jpeg' %}" alt="...">

                        {% endif %}
                      <h5 class="title">
                          {{ user.name|title }},

                          {% if user.birth %} {{ user.age}}
                          {% endif %}
                      </h5>

                  <p class="description">{{ user.email }}</p>

                  {% if user.telegram %}
                  <p class="description">{{ user.telegram }}</p>

                  {% else %}
                  <p class="description">Telegram não cadastrado</p>

                  {% endif %}

                  </div>
                </p>
                <div class="card-description">
                    {% if user.bio %}
                    {{ user.bio }}
                    {% else %}
                    Escreva uma bio sobre você!
                    {% endif %}
                </div>
              </div>
              <div class="card-footer">
                <div class="button-container">
                    <div>
                    <i class="fas fa-star"></i>
                        {{ user.evaluation }}
                    </div>
                    <div>
                    <i class="fas fa-user-check"></i>
                    {{ user.num_of_evaluations }}
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
{% endblock %}